print("import: 'eulexistdb'")
import eulexistdb

print("import: 'eulexistdb.management'")
import eulexistdb.management

print("import: 'eulexistdb.management.commands'")
import eulexistdb.management.commands

print("import: 'eulexistdb.templatetags'")
import eulexistdb.templatetags

